Subject: RE: Upcomming Telelab Firewall upgrade to pfSense v. 2.5.2 - Preparations & requirements
From: Bhavi Neelakanth <[email-masked]>
To: "Carsten Foss (CRFS)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Bhavi Neelakanth (BHNE) (Consultant)" <[email-masked]>, Krishna Charan V <[email-masked]>
Date: Wed, 20 Oct 2021 09:18:29 +0000

Hi Carsten,

Checking the below cables available at Mindtree office
Once I get the same, will update.

Adding Krishna Charan for this mail.

Thanks
Bhavi Neelakanth

From: Carsten Foss (CRFS) <[email-masked]>
Sent: Tuesday, October 19, 2021 1:20 PM
To: Temistocles Valdes (TEVL) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Bhavi Neelakanth <[email-masked]>; Ashish Dabral <[email-masked]>
Cc: Carsten Foss (CRFS) <[email-masked]>
Subject: Upcomming Telelab Firewall upgrade to pfSense v. 2.5.2 - Preparations & requirements
Importance: High

* This e-mail originated outside of Mindtree. Exercise caution before clicking links or opening attachments *
Gents
We might have to upgrade the TeleLab pfSense version soon.

I had hoped to be able to upgrade the "spare disk" that you were supposed to send to me via UPS/DHL.
But I have received exactly ZERO disks here in Ballerup, and have skipped that method.

Now I might try a new way , if possible.

I will send :                                    If you already have the 3 below items , or could buy it locally , please say so:
1 x 32GB USB stick , for exclusively TeleLab firewall usage
1 x USB -> Serial adapter (DB9)
1 x Serial DB9 Null-Modem cable.

You will have to provide:
A local PC, with TeamViewer installed , and it must have the following ports :
USB port                                        For the USB->Serial
WiFi                                                 For TeamViewer , Connected to CORP internet (Guest WiFi is ok)
RJ-45 LAN adapter                     For Lan access to the pfSense Firewall.
The PC must be allowed to run PUTTY.

You will also have to download the pfSense software , and transfer it to the 32GB USB stick  , with : https://www.balena.io/etcher/<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.balena.io%2Fetcher%2F&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974368558%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jla2evLHz%2Fg2exsWgC6MZl1QAKmTTZnpeeoxq8oEIpk%3D&reserved=0>
USB download and Balena could be done on a TeleLab PC.

Can you provide that ??

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974378513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B6o4B0rQQQsNlYVHbmnCAB%2BA574EfQfHeiHIR2TKM8M%3D&reserved=0>
eposaudio.com<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974378513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B6o4B0rQQQsNlYVHbmnCAB%2BA574EfQfHeiHIR2TKM8M%3D&reserved=0> * Follow us here
<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974388469%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YV37Pq1C3hXCl0HGsgam8d4v7PLUE%2FNpevH0czCwZAM%3D&reserved=0>   <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974388469%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GO%2Fc8ViFBzEDgJivFA3hzIWtk%2BgTa5TCmiSV2%2FltY5I%3D&reserved=0>    <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974398424%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JVgNlBDOmSd%2B6uasZ4xx3cPaq29vaIxa14V%2BNR%2BM3o8%3D&reserved=0>    <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974398424%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=pQpOpX%2B46VlEujMQ1VWEIiLLGirZNYKc2%2F1iYfkJOJQ%3D&reserved=0>    <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7CBhavi.NeelakanthGurunath%40mindtree.com%7C999d41f661514c18495608d992d50aa1%7C85c997b9f49446b3a11d772983cf6f11%7C0%7C0%7C637702265974408380%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U5qOe0iHnX3s2WqtYj3IMW9khVQKEDvpO14mqRt7I0M%3D&reserved=0>

________________________________

http://www.mindtree.com/email/disclaimer.html